return {
  'nvimdev/dashboard-nvim',
  event = 'VimEnter',
  config = function()
    require('dashboard').setup {
      theme = 'hyper',
      config = {
        week_header = {
          enable = true,
        },
        shortcut = {
          { desc = '󰊳 Update', group = '@property', action = 'Lazy update', key = 'u' },
          {
            icon = ' ',
            icon_hl = '@variable',
            desc = 'Files',
            group = 'Label',
            action = 'Telescope find_files',
            key = 'f',
          },
          {
            desc = '󱇗 Daily Note',
            group = 'DiagnosticHint',
            action = 'ObsidianToday',
            key = 'o',
          },
          {
            desc = ' New File',
            group = 'Number',
            action = 'enew',
            key = 'n',
          },
        },
      },
      shortcut_type = 'number',
    }
  end,
  dependencies = { { 'nvim-tree/nvim-web-devicons' } },
}
